[Car]
CarFile = Sport.car
MarArchive = data\\TrabiSpo.mar
UnknownFloat = 0.75
Unlocked  = 1
Name = Trabi Sport
Use4Gears = true
NoDamagedParts = true
[GearShift]
1 = 1.0
2 = 30.0
3 = 50.0
4 = 80.0
5 = 120.0